Subject: Document Action: The SPIRITS Architecture to Informational

From: The IESG <[email-masked]>
Date: Wed, 23 May 2001 16:19:39 -0400

The IESG has approved the Internet-Draft 'The SPIRITS Architecture'
<draft-ietf-spirits-architecture-03.txt> as a Informational.  This
document is the product of the Service in the PSTN/IN Requesting
InTernet Service Working Group.  The IESG contact persons are Allison
Mankin and Scott Bradner.